<?php

use Illuminate\Database\Seeder;

class MstPossessionsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        // データのクリア
        DB::table('mst_possessions')->truncate();

        // データの挿入
        $possessions = [
            ['code' => 1, 'name' => '自社'],
            ['code' => 2, 'name' => '他社'],
        ];
        DB::table('mst_possessions')->insert($possessions);
    }
}
